Comment to 'Lucid from apps market not compatible with Una V11.0.4'
  • The team had plenty of time; at least a year, to get this fixed. ย Forcing people to use beta versions that may contain serious bugs; unreal.

    ๐Ÿ’“0 ๐Ÿ˜†0 ๐Ÿ˜ฒ0 ๐Ÿ˜ฅ0 ๐Ÿ˜ 0 0

    UNA - Network Infrastructure for Communities

    Close